/*
    This CSS file should only contain minor tweaks to page layout for functionality purposes. It
    is not intended to override PatternLab styles. If you are revising styles for presentation,
    you should change those styles in the PatternLab styleguide. If this file becomes long,
    you are doing it wrong.
            -- JHW 6/28/16
*/


.block-region-main-panel .block>h2 {
  background-color: black;
  color: white;
  padding: 1rem;
  border: 1px #999 solid;
  border-color: #666 #333 #333 #666;
  margin-bottom: 0;
  margin-top: 1em;
  font-weight: bold;
  font-size: 1.2rem;
}

.region-footer-one figure {
  max-width: 80%;
  margin: 0 auto;
}

@media screen and (min-width: 73em) {
  .region-footer-one figure {
    max-width: none;
  }
}

a:focus img {
  outline-width: 1px;
  outline-style: dotted;
}

.footer-ribbon {
  padding: 15px 0;
}

form .form-required:after {
  content: '*';
  display: inline-block;
  color: #D50032;
  margin-left: 5px;
  font-weight: bold;
  font-size: 1rem;
}

div#block-customcontentadmissionsasohbanner-2 {
  margin-bottom: 0px;
}

.cell.group-navigation-bar-item {
  position: relative;
  overflow: hidden;
}

.cell.group-navigation-bar-item a {
  z-index: 10;
}

.cell.group-navigation-bar-item:hover::after {
  right: -120px;
}

.cell.group-navigation-bar-item:after {
  content: '';
  position: absolute;
  right: -300px;
  top: 0;
  background-color: #e5e3e1;
  height: 100%;
  -webkit-transform: skewX(-45deg);
  transform: skewX(-45deg);
  -webkit-transition: right 0.3s;
  width: 300px;
  z-index: 1;
}


/* Reveal Plugin
/* _______________________________________________________________ */

.reveal button.close-button {
  position: absolute;
  right: 0;
  background-color: transparent;
  color: black;
  padding: 0;
  font-size: 2rem;
  margin-right: 1rem;
}

.reveal button.close-button::after {
  background: none;
}


/* 5 Great Reasons
/* _______________________________________________________________ */

ol.great-reason-list {
  max-width: 720px;
  margin: 0 auto;
}

ol.great-reason-list li {
  width: 100%;
  clear: both;
  margin: 10px 10px;
  list-style: none;
  padding-bottom: 10px;
}

ol.great-reason-list li:before {
  display: block;
  content: ' ';
  height: 108px;
  width: 159px;
  float: left;
  margin-bottom: 10px;
  margin-right: 10px;
}

ol.great-reason-list li:nth-child(1):before {
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIxLjEuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiCgkgdmlld0JveD0iMCAwIDE1OSAxMDgiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDE1OSAxMDg7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDojRTlERjk3O30KCS5zdDF7ZmlsbDojNjkxNjQ1O3N0cm9rZTojNjkxNjQ1O3N0cm9rZS1taXRlcmxpbWl0OjEwO30KCS5zdDJ7ZmlsbDojNjkxNjQ1O3N0cm9rZTojNjkxNjQ1O3N0cm9rZS13aWR0aDoyO3N0cm9rZS1taXRlcmxpbWl0OjEwO30KCS5zdDN7ZmlsbDojNjkxNjQ1O30KCS5zdDR7Zm9udC1mYW1pbHk6J1N0YWctU2VtaWJvbGQnO30KCS5zdDV7Zm9udC1zaXplOjg5cHg7fQo8L3N0eWxlPgo8ZyBpZD0iTGF5ZXJfMyI+Cgk8cG9seWdvbiBjbGFzcz0ic3QwIiBwb2ludHM9IjE1NywxMiA1MiwxMiA0LDEwMCAxMDYsMTAwIAkiLz4KPC9nPgo8ZyBpZD0iTGF5ZXJfNCI+CjwvZz4KPGcgaWQ9IkxheWVyXzUiPgoJPGxpbmUgY2xhc3M9InN0MSIgeDE9IjI1LjUiIHkxPSI2MC41IiB4Mj0iNTYuNSIgeTI9IjMuNSIvPgoJPGxpbmUgY2xhc3M9InN0MiIgeDE9IjEwMi41IiB5MT0iMTA3LjUiIHgyPSIxMzMuNSIgeTI9IjUwLjUiLz4KPC9nPgo8ZyBpZD0iTGF5ZXJfMiI+Cgk8dGV4dCB0cmFuc2Zvcm09Im1hdHJpeCgxIDAgMCAxIDYxLjY3ODEgODUuMjEwOSkiIGNsYXNzPSJzdDMgc3Q0IHN0NSI+MTwvdGV4dD4KPC9nPgo8L3N2Zz4K");
}

ol.great-reason-list li:nth-child(2):before {
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIxLjEuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiCgkgdmlld0JveD0iMCAwIDE1OSAxMDgiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDE1OSAxMDg7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDojRTlERjk3O30KCS5zdDF7ZmlsbDojNjkxNjQ1O3N0cm9rZTojNjkxNjQ1O3N0cm9rZS1taXRlcmxpbWl0OjEwO30KCS5zdDJ7ZmlsbDojNjkxNjQ1O3N0cm9rZTojNjkxNjQ1O3N0cm9rZS13aWR0aDoyO3N0cm9rZS1taXRlcmxpbWl0OjEwO30KCS5zdDN7ZGlzcGxheTpub25lO30KCS5zdDR7ZGlzcGxheTppbmxpbmU7ZmlsbDojNjkxNjQ1O30KCS5zdDV7Zm9udC1mYW1pbHk6J1N0YWctU2VtaWJvbGQnO30KCS5zdDZ7Zm9udC1zaXplOjg5cHg7fQoJLnN0N3tmaWxsOiM2OTE2NDU7fQo8L3N0eWxlPgo8ZyBpZD0iTGF5ZXJfMyI+Cgk8cG9seWdvbiBjbGFzcz0ic3QwIiBwb2ludHM9IjE1NywxMiA1MiwxMiA0LDEwMCAxMDYsMTAwIAkiLz4KPC9nPgo8ZyBpZD0iTGF5ZXJfNCI+CjwvZz4KPGcgaWQ9IkxheWVyXzUiPgoJPGxpbmUgY2xhc3M9InN0MSIgeDE9IjI1LjUiIHkxPSI2MC41IiB4Mj0iNTYuNSIgeTI9IjMuNSIvPgoJPGxpbmUgY2xhc3M9InN0MiIgeDE9IjEwMi41IiB5MT0iMTA3LjUiIHgyPSIxMzMuNSIgeTI9IjUwLjUiLz4KPC9nPgo8ZyBpZD0iX3gzMV8iIGNsYXNzPSJzdDMiPgoJPHRleHQgdHJhbnNmb3JtPSJtYXRyaXgoMSAwIDAgMSA2MS42NzgxIDg1LjIxMDkpIiBjbGFzcz0ic3Q0IHN0NSBzdDYiPjE8L3RleHQ+CjwvZz4KPGcgaWQ9Il94MzJfIj4KCTx0ZXh0IHRyYW5zZm9ybT0ibWF0cml4KDEgMCAwIDEgNTUuMjI2MSA4NS4yMTA5KSIgY2xhc3M9InN0NyBzdDUgc3Q2Ij4yPC90ZXh0Pgo8L2c+CjxnIGlkPSJfeDMzXyIgY2xhc3M9InN0MyI+Cgk8dGV4dCB0cmFuc2Zvcm09Im1hdHJpeCgxIDAgMCAxIDU1Ljc1OTggODUuMjEwOSkiIGNsYXNzPSJzdDQgc3Q1IHN0NiI+MzwvdGV4dD4KPC9nPgo8ZyBpZD0iX3gzNF8iIGNsYXNzPSJzdDMiPgoJPHRleHQgdHJhbnNmb3JtPSJtYXRyaXgoMSAwIDAgMSA1NC4xMTMxIDg1LjIxMDkpIiBjbGFzcz0ic3Q0IHN0NSBzdDYiPjQ8L3RleHQ+CjwvZz4KPGcgaWQ9Il94MzVfIiBjbGFzcz0ic3QzIj4KCTx0ZXh0IHRyYW5zZm9ybT0ibWF0cml4KDEgMCAwIDEgNTUuODkzNSA4NS4yMTA5KSIgY2xhc3M9InN0NCBzdDUgc3Q2Ij41PC90ZXh0Pgo8L2c+Cjwvc3ZnPgo=");
}

ol.great-reason-list li:nth-child(3):before {
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIxLjEuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiCgkgdmlld0JveD0iMCAwIDE1OSAxMDgiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDE1OSAxMDg7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDojRTlERjk3O30KCS5zdDF7ZmlsbDojNjkxNjQ1O3N0cm9rZTojNjkxNjQ1O3N0cm9rZS1taXRlcmxpbWl0OjEwO30KCS5zdDJ7ZmlsbDojNjkxNjQ1O3N0cm9rZTojNjkxNjQ1O3N0cm9rZS13aWR0aDoyO3N0cm9rZS1taXRlcmxpbWl0OjEwO30KCS5zdDN7ZGlzcGxheTpub25lO30KCS5zdDR7ZGlzcGxheTppbmxpbmU7ZmlsbDojNjkxNjQ1O30KCS5zdDV7Zm9udC1mYW1pbHk6J1N0YWctU2VtaWJvbGQnO30KCS5zdDZ7Zm9udC1zaXplOjg5cHg7fQoJLnN0N3tmaWxsOiM2OTE2NDU7fQo8L3N0eWxlPgo8ZyBpZD0iTGF5ZXJfMyI+Cgk8cG9seWdvbiBjbGFzcz0ic3QwIiBwb2ludHM9IjE1NywxMiA1MiwxMiA0LDEwMCAxMDYsMTAwIAkiLz4KPC9nPgo8ZyBpZD0iTGF5ZXJfNCI+CjwvZz4KPGcgaWQ9IkxheWVyXzUiPgoJPGxpbmUgY2xhc3M9InN0MSIgeDE9IjI1LjUiIHkxPSI2MC41IiB4Mj0iNTYuNSIgeTI9IjMuNSIvPgoJPGxpbmUgY2xhc3M9InN0MiIgeDE9IjEwMi41IiB5MT0iMTA3LjUiIHgyPSIxMzMuNSIgeTI9IjUwLjUiLz4KPC9nPgo8ZyBpZD0iX3gzMV8iIGNsYXNzPSJzdDMiPgoJPHRleHQgdHJhbnNmb3JtPSJtYXRyaXgoMSAwIDAgMSA2MS42NzgxIDg1LjIxMDkpIiBjbGFzcz0ic3Q0IHN0NSBzdDYiPjE8L3RleHQ+CjwvZz4KPGcgaWQ9Il94MzJfIiBjbGFzcz0ic3QzIj4KCTx0ZXh0IHRyYW5zZm9ybT0ibWF0cml4KDEgMCAwIDEgNTUuMjI2MSA4NS4yMTA5KSIgY2xhc3M9InN0NCBzdDUgc3Q2Ij4yPC90ZXh0Pgo8L2c+CjxnIGlkPSJfeDMzXyI+Cgk8dGV4dCB0cmFuc2Zvcm09Im1hdHJpeCgxIDAgMCAxIDU1Ljc1OTggODUuMjEwOSkiIGNsYXNzPSJzdDcgc3Q1IHN0NiI+MzwvdGV4dD4KPC9nPgo8ZyBpZD0iX3gzNF8iIGNsYXNzPSJzdDMiPgoJPHRleHQgdHJhbnNmb3JtPSJtYXRyaXgoMSAwIDAgMSA1NC4xMTMxIDg1LjIxMDkpIiBjbGFzcz0ic3Q0IHN0NSBzdDYiPjQ8L3RleHQ+CjwvZz4KPGcgaWQ9Il94MzVfIiBjbGFzcz0ic3QzIj4KCTx0ZXh0IHRyYW5zZm9ybT0ibWF0cml4KDEgMCAwIDEgNTUuODkzNSA4NS4yMTA5KSIgY2xhc3M9InN0NCBzdDUgc3Q2Ij41PC90ZXh0Pgo8L2c+Cjwvc3ZnPgo=");
}

ol.great-reason-list li:nth-child(4):before {
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIxLjEuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiCgkgdmlld0JveD0iMCAwIDE1OSAxMDgiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDE1OSAxMDg7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDojRTlERjk3O30KCS5zdDF7ZmlsbDojNjkxNjQ1O3N0cm9rZTojNjkxNjQ1O3N0cm9rZS1taXRlcmxpbWl0OjEwO30KCS5zdDJ7ZmlsbDojNjkxNjQ1O3N0cm9rZTojNjkxNjQ1O3N0cm9rZS13aWR0aDoyO3N0cm9rZS1taXRlcmxpbWl0OjEwO30KCS5zdDN7ZGlzcGxheTpub25lO30KCS5zdDR7ZGlzcGxheTppbmxpbmU7ZmlsbDojNjkxNjQ1O30KCS5zdDV7Zm9udC1mYW1pbHk6J1N0YWctU2VtaWJvbGQnO30KCS5zdDZ7Zm9udC1zaXplOjg5cHg7fQoJLnN0N3tmaWxsOiM2OTE2NDU7fQo8L3N0eWxlPgo8ZyBpZD0iTGF5ZXJfMyI+Cgk8cG9seWdvbiBjbGFzcz0ic3QwIiBwb2ludHM9IjE1NywxMiA1MiwxMiA0LDEwMCAxMDYsMTAwIAkiLz4KPC9nPgo8ZyBpZD0iTGF5ZXJfNCI+CjwvZz4KPGcgaWQ9IkxheWVyXzUiPgoJPGxpbmUgY2xhc3M9InN0MSIgeDE9IjI1LjUiIHkxPSI2MC41IiB4Mj0iNTYuNSIgeTI9IjMuNSIvPgoJPGxpbmUgY2xhc3M9InN0MiIgeDE9IjEwMi41IiB5MT0iMTA3LjUiIHgyPSIxMzMuNSIgeTI9IjUwLjUiLz4KPC9nPgo8ZyBpZD0iX3gzMV8iIGNsYXNzPSJzdDMiPgoJPHRleHQgdHJhbnNmb3JtPSJtYXRyaXgoMSAwIDAgMSA2MS42NzgxIDg1LjIxMDkpIiBjbGFzcz0ic3Q0IHN0NSBzdDYiPjE8L3RleHQ+CjwvZz4KPGcgaWQ9Il94MzJfIiBjbGFzcz0ic3QzIj4KCTx0ZXh0IHRyYW5zZm9ybT0ibWF0cml4KDEgMCAwIDEgNTUuMjI2MSA4NS4yMTA5KSIgY2xhc3M9InN0NCBzdDUgc3Q2Ij4yPC90ZXh0Pgo8L2c+CjxnIGlkPSJfeDMzXyIgY2xhc3M9InN0MyI+Cgk8dGV4dCB0cmFuc2Zvcm09Im1hdHJpeCgxIDAgMCAxIDU1Ljc1OTggODUuMjEwOSkiIGNsYXNzPSJzdDQgc3Q1IHN0NiI+MzwvdGV4dD4KPC9nPgo8ZyBpZD0iX3gzNF8iPgoJPHRleHQgdHJhbnNmb3JtPSJtYXRyaXgoMSAwIDAgMSA1NC4xMTMxIDg1LjIxMDkpIiBjbGFzcz0ic3Q3IHN0NSBzdDYiPjQ8L3RleHQ+CjwvZz4KPGcgaWQ9Il94MzVfIiBjbGFzcz0ic3QzIj4KCTx0ZXh0IHRyYW5zZm9ybT0ibWF0cml4KDEgMCAwIDEgNTUuODkzNSA4NS4yMTA5KSIgY2xhc3M9InN0NCBzdDUgc3Q2Ij41PC90ZXh0Pgo8L2c+Cjwvc3ZnPgo=");
}

ol.great-reason-list li:nth-child(5):before {
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIxLjEuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiCgkgdmlld0JveD0iMCAwIDE1OSAxMDgiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDE1OSAxMDg7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDojRTlERjk3O30KCS5zdDF7ZmlsbDojNjkxNjQ1O3N0cm9rZTojNjkxNjQ1O3N0cm9rZS1taXRlcmxpbWl0OjEwO30KCS5zdDJ7ZmlsbDojNjkxNjQ1O3N0cm9rZTojNjkxNjQ1O3N0cm9rZS13aWR0aDoyO3N0cm9rZS1taXRlcmxpbWl0OjEwO30KCS5zdDN7ZGlzcGxheTpub25lO30KCS5zdDR7ZGlzcGxheTppbmxpbmU7ZmlsbDojNjkxNjQ1O30KCS5zdDV7Zm9udC1mYW1pbHk6J1N0YWctU2VtaWJvbGQnO30KCS5zdDZ7Zm9udC1zaXplOjg5cHg7fQoJLnN0N3tmaWxsOiM2OTE2NDU7fQo8L3N0eWxlPgo8ZyBpZD0iTGF5ZXJfMyI+Cgk8cG9seWdvbiBjbGFzcz0ic3QwIiBwb2ludHM9IjE1NywxMiA1MiwxMiA0LDEwMCAxMDYsMTAwIAkiLz4KPC9nPgo8ZyBpZD0iTGF5ZXJfNCI+CjwvZz4KPGcgaWQ9IkxheWVyXzUiPgoJPGxpbmUgY2xhc3M9InN0MSIgeDE9IjI1LjUiIHkxPSI2MC41IiB4Mj0iNTYuNSIgeTI9IjMuNSIvPgoJPGxpbmUgY2xhc3M9InN0MiIgeDE9IjEwMi41IiB5MT0iMTA3LjUiIHgyPSIxMzMuNSIgeTI9IjUwLjUiLz4KPC9nPgo8ZyBpZD0iX3gzMV8iIGNsYXNzPSJzdDMiPgoJPHRleHQgdHJhbnNmb3JtPSJtYXRyaXgoMSAwIDAgMSA2MS42NzgxIDg1LjIxMDkpIiBjbGFzcz0ic3Q0IHN0NSBzdDYiPjE8L3RleHQ+CjwvZz4KPGcgaWQ9Il94MzJfIiBjbGFzcz0ic3QzIj4KCTx0ZXh0IHRyYW5zZm9ybT0ibWF0cml4KDEgMCAwIDEgNTUuMjI2MSA4NS4yMTA5KSIgY2xhc3M9InN0NCBzdDUgc3Q2Ij4yPC90ZXh0Pgo8L2c+CjxnIGlkPSJfeDMzXyIgY2xhc3M9InN0MyI+Cgk8dGV4dCB0cmFuc2Zvcm09Im1hdHJpeCgxIDAgMCAxIDU1Ljc1OTggODUuMjEwOSkiIGNsYXNzPSJzdDQgc3Q1IHN0NiI+MzwvdGV4dD4KPC9nPgo8ZyBpZD0iX3gzNF8iIGNsYXNzPSJzdDMiPgoJPHRleHQgdHJhbnNmb3JtPSJtYXRyaXgoMSAwIDAgMSA1NC4xMTMxIDg1LjIxMDkpIiBjbGFzcz0ic3Q0IHN0NSBzdDYiPjQ8L3RleHQ+CjwvZz4KPGcgaWQ9Il94MzVfIj4KCTx0ZXh0IHRyYW5zZm9ybT0ibWF0cml4KDEgMCAwIDEgNTUuODkzNSA4NS4yMTA5KSIgY2xhc3M9InN0NyBzdDUgc3Q2Ij41PC90ZXh0Pgo8L2c+Cjwvc3ZnPgo=");
}


/* fix hover state for autofill */

.ui-autocomplete-field-title {
  color: #000;
}


/* end fix hover stat for autofill */


/* Program Photo style */

#programIds .field-program-aside {
  border: 5px solid #fff;
  -webkit-box-shadow: 1px 1px 1px 1px #ccc;
  -moz-box-shadow: 1px 1px 1px 1px #ccc;
  box-shadow: 1px 1px 1px 1px #ccc;
  margin-bottom: 20px;
  padding: 5px;
}
.field.field-program-aside .paragraph {
    padding: 0px;
}
#programIds .field-program-aside{
clear: both;
    overflow: hidden;
   padding: .4rem;
    clear: both;
     margin-bottom: 1rem;
    padding-bottom: 0;
}

#programIds .field-image-caption {
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
  z-index: 100;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  left: 0;
  padding: 5px;
  line-height: 1.3em;
    font-size: 14px;
}
#programIds .field-image-credit {
  background-color: rgba(0, 0, 0, 0.8);
  color: #D50032;
  padding-left: 5px;
  padding-bottom: 5px;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

@media screen and (min-width: 64em){
#programIds .field-program-aside .paragraph {
    padding-left: 0rem;
    padding-right: 0rem;
}}
/* end prpgram photo style */


/* start orange quadrilateral style */



    .photo-feature.color-orange .teaser-frame {
      background-color: #611e44;
      background-image: linear-gradient(-60deg, #611e44 5%, #6d002c 5%, #e6623b 88%, #fe6d41 88%);
    }


      .color-orange.photo-feature{
         color: #fefefe;
      }

.photo-feature.color-orange a.button, .photo-feature.color-orange button {
    background-color: transparent;
    border: solid 1px #e9df97;
    color: #e9df97;
}
/*end orange quadrilateral */

/*start translate positioning */
div#block-gtranslate {
max-width: 400px;
margin: 0 auto;
}
/*end translate positioning */
/*=============================March 2020 change to icon grid ===========================*/
.content-wrapper.teaser-icons {
  padding: 0;
  margin: 2rem 0 1rem 0;
  text-align: center;
}
/*============================= Nov 2020 add tabs to program pages =====================*/
.content-constrain.horiz-tabs.big-bump-down .horizontal-tabs ul.horizontal-tabs-list li a strong,.content-constrain.horiz-tabs.big-bump-down .horizontal-tabs ul.horizontal-tabs-list li.selected a strong {
  font-size: 1.2rem;
  padding: 0;
  color: #1e1a34;
}
.content-constrain.horiz-tabs.big-bump-down .horizontal-tabs ul.horizontal-tabs-list li.selected a strong {
  color: #ffffff;
}
.content-constrain.horiz-tabs.big-bump-down .horizontal-tabs ul.horizontal-tabs-list li.selected a:hover strong,
.content-constrain.horiz-tabs.big-bump-down .horizontal-tabs ul.horizontal-tabs-list li.selected a:active strong,
.content-constrain.horiz-tabs.big-bump-down .horizontal-tabs ul.horizontal-tabs-list li.selected a:focus strong {
  color: #ffffff;
}
.content-constrain.horiz-tabs.big-bump-down .horizontal-tabs-panes {
  padding: 1.5rem;
}
.content-constrain.horiz-tabs.big-bump-down .horizontal-tabs {
  border-radius: 5px;
  border: 2px solid #d7d2cb;
  padding:1rem;
}
.content-constrain.horiz-tabs.big-bump-down .horizontal-tabs .horizontal-tabs-list {
  background-color: #ffffff;
  border-bottom: 2px solid #ffffff;
}
.content-constrain.horiz-tabs.big-bump-down .horizontal-tabs .horizontal-tab-button {

  background: #ffffff;
  border: 2px solid #862633;
  border-radius: 5px;
  margin-right:1rem;
  color: #1e1a34;
}
.content-constrain.horiz-tabs.big-bump-down .horizontal-tabs .horizontal-tab-button.selected {
  background: #862633;
}
.content-constrain.horiz-tabs.big-bump-down .horizontal-tabs .horizontal-tab-button.selected a {
  background: #862633;
}
.content-constrain.horiz-tabs.big-bump-down .horizontal-tabs ul.horizontal-tabs-list li a,
.content-constrain.horiz-tabs.big-bump-down .horizontal-tabs ul.horizontal-tabs-list li.selected a {
  display: block;
  text-decoration: none;
  padding: 0.4em;
  position: relative;
  top: 0;
  text-align: center;
}

  /*====================font awesome contact us ===============================*/
.fa-contact {
  font-size: 1.2rem;
  color: #862633;
}
.contactus-sub {
  font-size: 1.3rem;
  color: #0a0a0a;
  padding:0.5rem;
}
.contactus-list li {
  font-size: 1.2rem;
  padding: 0;
  margin:0;
}
.contactus-name {
  color: #1e1a34;
  font-weight: 700;
  font-size: 1.2rem;
}
.contactus-title {
  color: #1e1a34;
  font-weight: normal;
  font-size: 1.2rem;
}
.contactus .sidebar {
  padding: 0;
}
